msgpack::adaptor::pack< type::tuple<> > Struct Template Reference

`#include <cpp03_msgpack_tuple.hpp>`

## Public Member Functions

template<typename Stream >
msgpack::packer< Stream > & | operator() (msgpack::packer< Stream > &o, const type::tuple<> &) const

## Member Function Documentation

## operator()()

template<typename Stream >

msgpack::packer<Stream>& msgpack::adaptor::pack< type::tuple<> >::operator() | ( | msgpack< type::tuple<> >::packer< Stream > & | o,
|  | const type::tuple<> & |
| ) |  | const

inline

References msgpack::packer< Stream >::pack(), and msgpack::packer< Stream >::pack_array().

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/detail/cpp03_msgpack_tuple.hpp